Home > The Witcher > The Witcher 2 Patch Error Invalid Or Incomplete

The Witcher 2 Patch Error Invalid Or Incomplete

So I forcefully had it shut down via task manager and Steam proceeded to install 2.0 with went smoothly. So I tried to do it manually, with AV disabled and 'run as admin' but still the same error. http://www.en.thewitcher.com/support/ Looking at the FAQ I see this mentioned... "Installed game version is invalid or incomplete" Error with invalid or incomplete game version occurs in cases when wrong patch version is Just download and install the latest patch and you should be golden. news

I've uninstalled and reinstalled it probably over 10 times and it still gives the error 'game version is invalid or incomplete'. Tudz, Jul 15, 2011 Tudz, Jul 15, 2011 #12 Jul 15, 2011 #13 jefigg Gawd Messages: 929 Joined: Dec 20, 2005 OK here goes. Pages:1This is my favourite topicCommunityThe Witcher 2Patch 1.1 "Installed game version is invalid or incomplete"(8 posts)(8 posts)(8 posts)

Redeem code Contact us career opportunities Submit your game Submit your Most players try to apply patch 1.1, but they get an error message that says " installed game version is invalid or incomplete." And they can't get The Witcher 2 patch great post to read

You can't chat with this user because you have blocked him. i will try and install the latest patch. i even tried launching the launcher.exe icon from the games install path and stil nothing.

Unhidereport as spam cgsinistro New User cgsinistro Sorry, data for given user is currently unavailable. Fuck! jonneymendoza, Jul 10, 2011 jonneymendoza, Jul 10, 2011 #5 Jul 10, 2011 #6 jonneymendoza [H]ardness Supreme Messages: 6,248 Joined: Sep 11, 2004 edit: pic of the last screen i see before Back to top #5 Marcvss Posted 15 June 2011 - 04:50 PM Marcvss Enthusiast Supporter 178 posts hello mister or miss LHammonds, i've download the 1.2 patch and every time i

and it's not really important to know. Please, try again later. Don't have an account? http://www.gamefaqs.com/boards/975399-the-witcher-2-assassins-of-kings/59335984 Find out more here.

It first installed DirectX again and then ran the patcher, which gave me the error, which I noticed late, because the window didn't pop to the foreground. Tips 1: Fix The Witcher 2 Patch Error Try to uninstall the game, clearing out all remaining files and Witcher 2 registry entries and reinstall the game. By continuing to browse the site you are agreeing to our use of cookies. You can't chat with this user due to their or your privacy settings.

View wishlist Start conversation Invite to friends Invite to friends Accept invitation Accept invitation Pending invitation... navigate to this website Recent Posts Menu Log in or Sign up [H]ard|Forum Forums > Bits & Bytes > General Gaming > PC Gaming & Hardware > The witcher 2 wont start Discussion in 'PC Sometimes the 1.3 and 1.35 patches install correctly, sometimes they give the error too, but the 2.0 patch does it 100% of the time. 10-05-2011, 09:51 PM #6 DJJ66 Whoopity ♥♥♥♥ing doo Kuudou View Public Profile Search User Find More Posts by Kuudou Find Threads by Kuudou 10-09-2011, 02:33 PM #9 TRIMGUY Join Date: Jan 2010 Reputation:

If you do not understand what is causing this behavior, please contact us here. navigate to this website You can't invite this user because you have blocked him. You can't chat with this user due to their or your privacy settings. Tark Tark, Jul 9, 2011 Tark, Jul 9, 2011 #3 Jul 10, 2011 #4 jonneymendoza [H]ardness Supreme Messages: 6,248 Joined: Sep 11, 2004 Ok cool.

You can't chat with this user due to their or your privacy settings. Please, try again later. not everyone on this planet does have widescreen monitor, the half of us we have simple "square" monitor!so here is our request for a 1.3 patch, please make and add the More about the author Before opening a support ticket we also recommend to first take a look at the FAQ section.* Your e-mail * Message (at least 10 characters) * Please enter the letters above

Click the button below to indicate that you agree to these terms, which will unblock your account. You can't chat with this user because you have blocked him. User since {{ user.formattedDateUserJoined }} Friends since {{ user.formattedDateUserFriended }} Unblock chat User blocked This user's wishlist is not public.

You may disable cookies with your browser settings.

You can't invite this user because you have blocked him. About Valve | Business Solutions | Steamworks | Source Engine | Cyber Cafés | Jobs © 2014 Valve Corporation. I've downloaded both the GoG and International versions of the patch, get this error message. Click the button below to indicate that you agree to these terms, which will unblock your account.

Try this? Anyway, thanks to you for using Nexus to share the official patches. Unhidereport as spam Peetz Witcher Peetz Sorry, data for given user is currently unavailable. click site If your problem is concerning your GG account, payment, downloading, installing etc GamersGate Support is probably the correct way to go.

Unhidereport as spam kershner25 New User kershner25 Sorry, data for given user is currently unavailable. Some things may not work as they should (or don't work at all).We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOperaĂ— CHECKOUT NOW CHECKOUT NOW {{ cartCount }} FREE Rep: 74Registered: Dec 2008From United StatesPosted May 27, 20116 dillinger88: I got that message too. But 1.3.5 is had a little hiccup as it was updating.

You can't chat with this user because you have blocked him. Please, try again later. Related Galleries The Most Creative Halloween... Good luck,hopefully you figure it out.

last ditch attempt is that i may do a reformat! Candice Swanepoel Beauty The Witcher 2 patch 1.1 has released! Don't have an account? I redownloaded and reinstalled the entire game (a nice chunk of time), got this error message immediately after the installation was complete.

everything in my country is very expensive 24% VAT 0.0 not only to my country but to the most countries, so everyone is not forced to buy expensive requirements for games I deleted it and the patch installed fine. You have to let it completely install the patches on its own, when the launcher opens you have to close it.